=head1 NAME

Gtk2::TreeSortable::IterCompareFunc

=cut


=head1 METHODS

=head2 integer = $model-E<gt>B<invoke> ($a, $b, $data)

=over

=item * $a (Gtk2::TreeIter) 

=item * $b (Gtk2::TreeIter) 

=item * $data (scalar) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

